#aside_tit_wrapper{width:200px;overflow:hidden;margin-top:-68px;}
#aside_tit_wrapper .aside_tit{font-size:23px;color:#FFFFFF;text-align:center;}

#l_menu {width:200px}/*width:200px*/
#l_menu ul{padding-top:85px;}
#l_menu li a{display:block;padding:10px 55px 8px 20px;color:#595959;font-size:15px;text-align:right;}
#l_menu li a:hover{color:#595959; font-weight:bold}
/* .l_menu_OFF a:hover{display:block;padding:10px 0 10px 20px;text-decoration:none;color:#FFF;word-wrap:break-word;opacity:0.8;filter:alpha(opacity=80)}*/

#l_menu li.l_menu_ON a{color:#303030; font-weight:bold; background:url(li_back.png) right no-repeat;}